Commit d16d3895 authored by janis.streib's avatar janis.streib 🦉
Browse files

bump

parent d754fab3
Pipeline #111949 passed with stages
in 8 minutes and 22 seconds
This diff is collapsed.
...@@ -8,10 +8,10 @@ ...@@ -8,10 +8,10 @@
"lint": "vue-cli-service lint" "lint": "vue-cli-service lint"
}, },
"dependencies": { "dependencies": {
"@fortawesome/fontawesome-svg-core": "^1.2.30", "@fortawesome/fontawesome-svg-core": "^1.2.32",
"@fortawesome/free-brands-svg-icons": "^5.14.0", "@fortawesome/free-brands-svg-icons": "^5.15.1",
"@fortawesome/free-regular-svg-icons": "^5.14.0", "@fortawesome/free-regular-svg-icons": "^5.15.1",
"@fortawesome/free-solid-svg-icons": "^5.14.0", "@fortawesome/free-solid-svg-icons": "^5.15.1",
"@fortawesome/vue-fontawesome": "^0.1.10", "@fortawesome/vue-fontawesome": "^0.1.10",
"@types/leaflet": "^1.5.17", "@types/leaflet": "^1.5.17",
"ajv": "^6.12.5", "ajv": "^6.12.5",
...@@ -26,14 +26,14 @@ ...@@ -26,14 +26,14 @@
"npm": "^6.14.8", "npm": "^6.14.8",
"popper.js": "^1.16.1", "popper.js": "^1.16.1",
"sass-loader": "^7.3.1", "sass-loader": "^7.3.1",
"swagger-ui": "^3.34.0", "swagger-ui": "^3.35.0",
"uuid": "^8.3.0", "uuid": "^8.3.1",
"v-debounce": "^0.1.2", "v-debounce": "^0.1.2",
"vue": "^2.6.12", "vue": "^2.6.12",
"vue-awesome": "^3.5.4", "vue-awesome": "^3.5.4",
"vue-axios": "^2.1.5", "vue-axios": "^2.1.5",
"vue-ctk-date-time-picker": "^2.5.0", "vue-ctk-date-time-picker": "^2.5.0",
"vue-router": "^3.4.3", "vue-router": "^3.4.6",
"vue-virtual-scroller": "^1.0.10", "vue-virtual-scroller": "^1.0.10",
"vue2-leaflet": "^2.5.2", "vue2-leaflet": "^2.5.2",
"vuedraggable": "^2.24.1", "vuedraggable": "^2.24.1",
...@@ -42,13 +42,13 @@ ...@@ -42,13 +42,13 @@
}, },
"devDependencies": { "devDependencies": {
"@vue/cli-plugin-babel": "^3.12.1", "@vue/cli-plugin-babel": "^3.12.1",
"@vue/cli-plugin-eslint": "^4.5.6", "@vue/cli-plugin-eslint": "^4.5.7",
"@vue/cli-service": "^4.5.6", "@vue/cli-service": "^4.5.7",
"@vue/eslint-config-standard": "^5.1.2", "@vue/eslint-config-standard": "^5.1.2",
"babel-eslint": "^10.1.0", "babel-eslint": "^10.1.0",
"css-loader": "^2.1.1", "css-loader": "^2.1.1",
"eslint": "^6.7.2", "eslint": "^6.7.2",
"eslint-plugin-import": "^2.20.2", "eslint-plugin-import": "^2.22.1",
"eslint-plugin-node": "^11.1.0", "eslint-plugin-node": "^11.1.0",
"eslint-plugin-promise": "^4.2.1", "eslint-plugin-promise": "^4.2.1",
"eslint-plugin-standard": "^4.0.0", "eslint-plugin-standard": "^4.0.0",
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment